/*总体设置*/
*{padding:0;margin:0; list-style:none;font-size:12px;line-height:150%; font-family:Arial, Helvetica, sans-serif,"宋体";}
img{border:0;}
body,html{height:100%; background:#fe8703 url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/topBg15.jpg) no-repeat center 35px;}
h1,h2,h3,h4,h5,h6{}

a:link, a:visited{color:#666; text-decoration:none;}
a:hover, a:active{color:#333;text-decoration:underline;}

/**/
.pt15{padding-top:15px;}
.mt15{margin-top:15px;}
.f14{font-size:14px;}
.center{text-align:center;}

/**/

.pageTopBar{height:34px;border-bottom:1px solid #fe9f01; background-color:#ffb900;}
.topBar{widthh:980px;margin:0 auto;height:34px; overflow:hidden;}


.main{margin:558px auto 0 auto;width:980px; background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/mainBg.gif) repeat-y left top; position:relative;}
.mainBox{width:980px; display:inline-block;color:#fff;margin-top: -21px;background: #ab2317;}

.mainLeft{width:658px;float:left;}
.mainRight{width:306px;float:right;}


.seelaBox{padding:0px 20px 20px 20px;}
.seelaBox h2{font-size:16px;height:36px;line-height:36px; background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/icon.gif) no-repeat left center;padding:0 0 0 20px;font-family:"微软雅黑";border-bottom:1px dotted #fff; }
.seelaBox h2 .rightInfor{float:right;font-size:12px;color:#ff9900;font-weight:normal;line-height:36px;}
.comDiv p{font-size:14px;margin-top:15px;}
.doCheck{ background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/btnCheck.jpg);width:119px;height:43px;border:0; cursor:pointer;}

.headList{width:618px; text-align:center;}
.headList ul{width:600px; display:inline-block;margin:0 auto;padding:10px 0 0 0;}
.headList li{width:50px;margin:10px 5px 0;float:left;white-space:nowrap; text-overflow:ellipsis; overflow:hidden; position:relative; display:inline;}
.headList li a{line-height:24px;}

.headList li a:link,.headList li a:visited{color:#fff; text-decoration:none;}
.headList li a:hover,.headList li a:active{color:#fff;text-decoration:underline;}

.colDiv{ display:inline-block;padding:20px 0 0 0;width:618px; overflow:hidden; position:relative;}
.colDiv img{}
.colDiv p{margin-top:10px;font-size:14px;}
.colDiv a{font-size:14px;}
.colDiv a:link,.colDiv a:visited{color:#fff; text-decoration:underline;}
.colDiv a:hover,.colDiv a:active{color:#fff;text-decoration:underline;font-weight:bold;}

.colDivImg{width:700px;}
.colDivImg img{margin-right:24px;}


.pageDiv{padding:20px 0 0 0 ; clear:both; text-align:left;}

.frdMsg{}
.frdMsg li{ display:inline-block;padding:15px 0 0 0;width:100%;}
.leftHead{width:48px;float:left;white-space:nowrap; text-overflow:ellipsis; overflow:hidden;margin:3px 10px 0 0; position:relative;}
.leftHead a{line-height:24px; text-align:center;}

.frdMsg li a:link,.frdMsg li a:visited{color:#fff; text-decoration:none;}
.frdMsg li a:hover,.frdMsg li a:active{color:#fff;text-decoration:underline;}



.textR{ background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/textBg.jpg);width:250px;height:100px;border:1px solid #9f0100;padding:5px;}
.doSend{ background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/btnSend.jpg);width:87px;height:42px;border:0; cursor:pointer;}



.mianLinkFir{ display:inline-block;left:561px;top:-165px; position:absolute;width:49px;height:49px; }
.mianLinkSec{ display:inline-block;left:636px;top:-166px; position:absolute;width:172px;height:37px; }
.mianLinkThd{ display:inline-block;left:824px;top:-171px; position:absolute;width:166px;height:33px; }
.mianLinkFor{ display:inline-block;left:552px;top:-103px; position:absolute;width:136px;height:34px; }
.mianLinkFiv{ display:inline-block;left:713px;top:-112px; position:absolute;width:170px;height:36px; }
.mianLinkSix{ display:inline-block;left:905px;top:-124px; position:absolute;width:88px;height:39px; }


.footer{background:#4d4d4d;color:#a6a6a6;border-bottom:6px solid #ffba00;margin-top:30px; clear:both;}
.copyright{ text-align:center;padding:20px 0;line-height:24px;}
.copyright a{margin:0 10px;}
.copyright a:link,.copyright a:visited{color:#a6a6a6; text-decoration:none;}
.copyright a:hover,.copyright a:active{color:#fff;text-decoration:underline;}


.popBg{ background:#000;display:none;display:none;position:absolute;z-index:80;height:100%;width:100%;left:0;top:0;filter:alpha(opacity=50); /* IE */ -moz-opacity:0.5;/* Moz + FF */ opacity: 0.5; }
.popDiv{width:620px;height:360px;background:#ff9900;border:10px solid #000; position:absolute;z-index:100;left:50%;top:50%;margin:-180px 0 0 -310px;}

.closeBtn{ background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/closeBtn.gif);height:38px;width:38px; display:inline-block; position:absolute;right:-25px;top:-25px;}
.popDiv h2{ background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/line.gif) repeat-x left bottom;padding:20px 0 0 20px;height:46px;}


.divs{padding:15px 30px 0 30px;}

.popContent{ width:100%;color:#fff;}
.pcLeft{float:left; background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/rightLine.jpg) repeat-y right top;width:230px;padding:25px 0 25px 0;}
.pcRight{float:right;width:300px;color:#fff;}
.pcRight p{font-size:14px;padding:10px 0 10px 0;}
.pcRight p b{font-size:14px;padding:0 10px;}
.pcRight th,.pcRight td{font-size:14px;font-weight:normal;padding:15px 3px;}

.popMsg{ text-align:center;padding:50px 0 0 0;color:#fff;}
.popMsg p{padding:15px 0 0 0;}
.goBack{background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/btnBg.jpg);width:110px;height:40px; display:inline-block; text-align:center;line-height:40px;color:#fff;}
.goBack:link,.goBack:visited{color:#fff; text-decoration:underline;}
.goBack:hover,.goBack:active{color:#fff;text-decoration:none;font-weight:bold;}



.cricleBox{ background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/circle.jpg);width:204px;height:204px;line-height:204px; text-align:center;font-size:70px;color:#fff; font-family:Arial, Helvetica, sans-serif;font-weight:bold;}

.btnBig{background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/btnBg.jpg);width:110px;height:40px;border:0; cursor:pointer;font-family:"微软雅黑";font-size:18px;color:#fff;}
.redText{ background:url(https://public-static.zcool.com.cn/special-resource/zcool5th/images/textRedBg.jpg) no-repeat left top;border:1px solid #ff7a01; height:30px;line-height:30px;padding:0 5px;width:190px;}


.loginBtn *{ display:inline-block; vertical-align:middle;margin-right:5px;}
.loginBtn a:link,.loginBtn a:visited{color:#fff; text-decoration:none;}
.loginBtn a:hover,.loginBtn a:active{color:#fff;text-decoration:underline;}
.loginDiv p{font-size:14px;padding:10px 0 10px 0;}
.loginDiv b{font-size:14px;}
.loginDiv td,.loginDiv th{font-size:14px;font-weight:normal;padding:15px 3px;}

.toMyCom{background: transparent;border: none;display: none;}
.toMyComTop{display: none;}

.mblCon{color: #fff;}
#lidata li{padding: 10px 0;margin: 10px 0;}
#lidata{padding-right: 15px;}
.tiles{font-size: 24px;padding-top: 20px;}


.pageBox{padding: 10px 0;}
.pageBox a{color: #eee;padding: 10px;}

.mblRight .c009cff{color: #ffbb7d!important;}







